/* ::::: http://www.baidupo.com/web/129/style/style.css ::::: */

BODY { text-align: center; margin: 0px; font: 12px/180% Arial,"����",Helvetica,sans-serif,Verdana; background: none repeat scroll 0% 0% rgb(246, 252, 254); color: rgb(68, 68, 68); }
TABLE { font: 12px/180% Arial,"����",Helvetica,sans-serif,Verdana; color: rgb(68, 68, 68); }
TD { font: 12px/180% Arial,"����",Helvetica,sans-serif,Verdana; color: rgb(68, 68, 68); }
TABLE { border-spacing: 0px; border-collapse: collapse; empty-cells: show; }
TD { border-collapse: collapse; }
A {  }
A { outline-style: none; outline-width: medium; }
A:link { color: rgb(68, 68, 68); text-decoration: none; }
A:visited { color: rgb(68, 68, 68); text-decoration: none; }
A:hover { color: rgb(15, 163, 237); text-decoration: underline; }
IMG { border-width: 0px; border-style: none; border-color: -moz-use-text-color; }
DIV { padding: 0px; margin: 0px; }
P { padding: 0px; margin: 0px; }
IMG { padding: 0px; margin: 0px; }
UL { padding: 0px; margin: 0px; }
LI { padding: 0px; margin: 0px; }
SPAN { padding: 0px; margin: 0px; }
H3 { padding: 0px; margin: 0px; }
UL { list-style-type: none; }
LI { list-style-type: none; }
#main_div { margin: 0px auto; width: 100%; background: url('../images/bg.jpg') no-repeat scroll center top rgb(246, 252, 254); }
#main_div1 { margin: 0px auto; width: 100%; background: url('../images/b_1.jpg') repeat-x scroll 50% top transparent; }
#top { text-align: left; margin: 0px auto; width: 100%; }
.web_bg { margin: 0px auto; width: 100%; }
#mainmain { margin: 0px auto; width: 970px; }
#header { margin: 0px auto; width: 970px; height: 110px; }
#logo { margin: 0px auto; float: left; height: 80px; overflow: hidden; padding-top: 23px; }
#nav1 { margin: 0px auto; width: 100%; background: url('../images/nv.gif') repeat scroll center 50% rgb(0, 107, 175); height: 35px; }
#nav { line-height: 35px; margin: 0px auto; width: 970px; font-family: "Microsoft Yahei"; height: 35px; }
.nav_l { display: none; }
.nav_r { display: none; }
.navigation { padding-left: 0px; }
.navigation LI { z-index: 100; position: relative; text-align: center; width: 100px; padding-right: 0px; float: left; }
.navigation LI A { display: block; color: rgb(255, 255, 255); text-decoration: none; }
.navigation LI A:visited { display: block; color: rgb(255, 255, 255); text-decoration: none; }
.navigation LI A:hover { width: 100px; background: url('../images/top_bg.jpg') no-repeat scroll center top transparent; height: 35px; color: rgb(255, 255, 255); text-decoration: none; }
#banner { text-align: center; margin: 8px auto; width: 970px; clear: both; overflow: hidden; }
#main_con { text-align: left; margin: 0px auto; width: 970px; }
#left { margin-top: 0px; width: 690px; background: none repeat scroll 0% 0% rgb(255, 255, 255); float: right; overflow: hidden; margin-right: 0px; }
#left .blk_t { line-height: 33px; text-indent: 26px; font-family: "Microsoft Yahei"; background: url('../images/left_class_bg.gif') no-repeat scroll 0% 0% transparent; height: 36px; color: rgb(4, 142, 188); font-size: 13px; overflow: hidden; font-weight: bold; }
#right { width: 263px; background: none repeat scroll 0% 0% rgb(255, 255, 255); float: left; margin-left: 0px; overflow: hidden; }
#right .blk_t { line-height: 36px; text-indent: 25px; font-family: "Microsoft Yahei"; background: url('../images/right_class_bg.gif') no-repeat scroll 0% 0% transparent; height: 36px; color: rgb(4, 142, 188); font-size: 13px; overflow: hidden; font-weight: bold; }
#right_2 { line-height: 7px; background: url('../images/right_2.gif') no-repeat scroll 50% top transparent; height: 7px; }
.newprod_pic { width: 133px; height: 133px; overflow: hidden; }
.newprod_pic IMG { width: 133px; height: 133px; overflow: hidden; }
.newprod_list { text-align: center; padding-bottom: 5px; margin: 0px 16px; width: 133px; padding-top: 6px; }
.newprod_pic { margin: 0px auto; vertical-align: middle; }
.newprod_pic:hover {  }
.newprod_name { line-height: 22px; height: 22px; overflow: hidden; }
.newprod_name { color: rgb(43, 43, 43); }
.newprod_name A { color: rgb(43, 43, 43); }
.newprod_name A:visited { color: rgb(43, 43, 43); }
.media_grid TD { vertical-align: top; }
.newprod_name A {  }
.newprod_name A:visited {  }
.newprod_intr { line-height: 1.5em; margin: 0px auto; width: 133px; height: 20px; color: rgb(119, 119, 119); overflow: hidden; }
.list_con { padding-top: 5px; }
.list_con UL { line-height: 2em; margin-left: 10px; }
.list_con UL LI { padding-left: 10px; width: 300px; background: url('../images/news_arrow.gif') no-repeat scroll 0px 10px transparent; float: left; overflow: hidden; }
.com_con { padding: 0px; }
#left .list_bot { background: url('../images/right_class_bg1.gif') no-repeat scroll 50% top rgb(255, 255, 255); height: 31px; clear: both; overflow: hidden; }
#right .list_bot { line-height: 11px; background: url('../images/left_class_bg1.gif') no-repeat scroll 50% top transparent; height: 11px; clear: both; font-size: 1px; overflow: hidden; }
.qq_list_con { padding: 5px; overflow: auto; }
.prod_type { padding-top: 4px; }
.prod_type UL { margin: 0px auto; width: 90%; float: none; }
.prod_type UL LI { border-bottom: 1px dashed rgb(204, 204, 204); padding: 0px 0px 4px 18px; text-indent: 10px; margin-bottom: 5px; }
.prod_type UL LI A { line-height: 29px; height: 29px; }
.prod_type UL LI A:hover {  }
.prod_type UL LI { color: rgb(68, 68, 68); }
.prod_type UL LI A { color: rgb(68, 68, 68); }
.prod_type UL LI A:visited { color: rgb(68, 68, 68); }
#footermain { padding-bottom: 10px; margin: 0px auto; width: 100%; background: url('../images/food.gif') repeat-x scroll 50% top transparent; }
#footer { text-align: center; line-height: 1.5em; margin: 0px auto; width: 970px; color: rgb(68, 68, 68); clear: both; padding-top: 20px; }
#footer .com_con { width: 920px; color: rgb(68, 68, 68); margin-left: 22px; font-size: 12px; overflow: hidden; }
#footer .list_bot { display: none; }
.list_more { text-align: right; padding-right: 20px; clear: both; }
.blankbar { line-height: 0px; height: 0px; clear: both; font-size: 1px; }
.blankbar1 { line-height: 1px; height: 1px; clear: both; font-size: 1px; }
#left .pro_over { padding-bottom: 10px; padding-left: 16px; width: 674px; overflow: hidden; padding-top: 10px; }
#left .company_intro { text-align: justify; padding: 6px 10px; width: 670px; font-size: 12px; overflow: hidden; }
.switch_langbar { margin-top: 5px; float: right; color: rgb(4, 142, 188); }
.mb_foot_block { position: relative; }

